[workspace]
resolver = "3"
members = ["fpga-lib", "fpga-lib-macros", "hello-rust", "game-2048", "rot-cube"]

[profile.release]
panic = "abort"
codegen-units = 1 # better optimizations
lto = true # better optimizations
strip = false
opt-level = "z"

[profile.dev]
panic = "abort"
